.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.047000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.048000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.047000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.045000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.520000px;}
.ls2{letter-spacing:-0.320000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._13{margin-left:-930.400800px;}
._14{margin-left:-8.480000px;}
._11{margin-left:-7.424000px;}
._12{margin-left:-5.216000px;}
._6{margin-left:-3.936000px;}
._0{margin-left:-2.240000px;}
._1{margin-left:-1.188000px;}
._2{width:1.240000px;}
._9{width:14.120000px;}
._4{width:19.000000px;}
._3{width:25.116000px;}
._5{width:32.320000px;}
._8{width:103.712000px;}
._e{width:105.512000px;}
._c{width:117.148000px;}
._10{width:119.976000px;}
._a{width:146.152000px;}
._f{width:181.608000px;}
._d{width:208.460000px;}
._b{width:233.576000px;}
._7{width:241.192000px;}
.fc2{color:rgb(14,49,95);}
.fc1{color:rgb(101,98,99);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:28.000000px;}
.fs8{font-size:32.000000px;}
.fs1{font-size:34.980000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs5{font-size:48.000000px;}
.fs2{font-size:52.000000px;}
.fs7{font-size:84.000000px;}
.fs0{font-size:112.000000px;}
.y0{bottom:0.000000px;}
.y21{bottom:43.656240px;}
.y20{bottom:57.715063px;}
.y13{bottom:65.837314px;}
.y1f{bottom:71.773887px;}
.y12{bottom:87.956530px;}
.y1e{bottom:98.475342px;}
.y11{bottom:106.701628px;}
.y1d{bottom:112.534165px;}
.y10{bottom:128.820844px;}
.yf{bottom:150.940216px;}
.ye{bottom:173.059275px;}
.yd{bottom:195.178491px;}
.yc{bottom:217.297707px;}
.yb{bottom:239.417078px;}
.y37{bottom:272.709935px;}
.ya{bottom:278.483425px;}
.y3f{bottom:286.768914px;}
.y36{bottom:287.706169px;}
.y3e{bottom:301.764993px;}
.y9{bottom:303.476889px;}
.y35{bottom:310.200131px;}
.y31{bottom:312.699633px;}
.y3d{bottom:316.448653px;}
.y34{bottom:325.196365px;}
.y8{bottom:328.470353px;}
.y3c{bottom:331.444731px;}
.y7{bottom:353.463817px;}
.y6{bottom:378.457281px;}
.y3b{bottom:384.399477px;}
.y3a{bottom:399.395556px;}
.y33{bottom:400.801438px;}
.y41{bottom:404.706667px;}
.y32{bottom:415.797673px;}
.y40{bottom:419.702901px;}
.y39{bottom:463.285098px;}
.y38{bottom:478.281333px;}
.y30{bottom:483.748653px;}
.y2f{bottom:506.274012px;}
.y2c{bottom:574.154699px;}
.y2e{bottom:574.584118px;}
.y2d{bottom:589.580352px;}
.y2b{bottom:623.165320px;}
.y2a{bottom:623.459618px;}
.y29{bottom:638.455696px;}
.y28{bottom:693.615646px;}
.y27{bottom:708.611725px;}
.y26{bottom:723.607647px;}
.y25{bottom:738.603725px;}
.y24{bottom:753.599960px;}
.y5{bottom:806.572982px;}
.y23{bottom:848.536071px;}
.y3{bottom:853.435727px;}
.y22{bottom:863.532150px;}
.y4{bottom:875.297198px;}
.y15{bottom:889.578932px;}
.y2{bottom:897.174290px;}
.y14{bottom:911.448213px;}
.y1{bottom:944.037035px;}
.y1b{bottom:946.471554px;}
.y1a{bottom:962.092469px;}
.y19{bottom:977.713384px;}
.y18{bottom:993.334299px;}
.y17{bottom:1008.955214px;}
.y16{bottom:1030.824495px;}
.y1c{bottom:1154.841752px;}
.h8{height:22.260000px;}
.h7{height:22.344000px;}
.hb{height:23.392000px;}
.ha{height:25.440000px;}
.h2{height:27.809100px;}
.h4{height:28.728000px;}
.hc{height:29.240000px;}
.h5{height:31.800000px;}
.h6{height:38.304000px;}
.h3{height:41.340000px;}
.h9{height:66.780000px;}
.h1{height:89.040000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:50.996820px;}
.x5{left:56.235294px;}
.x7{left:58.140108px;}
.x23{left:63.961555px;}
.x22{left:68.010340px;}
.x21{left:120.196849px;}
.x20{left:127.719725px;}
.x4{left:169.152172px;}
.x1f{left:195.567764px;}
.x1e{left:203.090641px;}
.x2{left:225.402462px;}
.x3{left:236.781518px;}
.x1d{left:250.240967px;}
.x1c{left:257.763843px;}
.x1b{left:265.430744px;}
.x1a{left:269.479529px;}
.x8{left:310.598152px;}
.x19{left:394.029927px;}
.x6{left:409.601480px;}
.x17{left:429.100444px;}
.x18{left:433.149229px;}
.x16{left:436.623320px;}
.xe{left:493.068872px;}
.xc{left:494.799669px;}
.xb{left:498.297817px;}
.xf{left:511.363931px;}
.xa{left:514.488114px;}
.xd{left:518.312114px;}
.x9{left:522.010991px;}
.x15{left:559.535084px;}
.x14{left:563.583869px;}
.x10{left:573.888362px;}
.x11{left:731.654137px;}
.x13{left:741.871308px;}
.x12{left:754.486603px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.443849pt;}
.ls2{letter-spacing:-0.273138pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._13{margin-left:-794.149637pt;}
._14{margin-left:-7.238159pt;}
._11{margin-left:-6.336803pt;}
._12{margin-left:-4.452151pt;}
._6{margin-left:-3.359598pt;}
._0{margin-left:-1.911967pt;}
._1{margin-left:-1.014025pt;}
._2{width:1.058410pt;}
._9{width:12.052218pt;}
._4{width:16.217573pt;}
._3{width:21.437925pt;}
._5{width:27.586946pt;}
._8{width:88.524050pt;}
._e{width:90.060452pt;}
._c{width:99.992435pt;}
._10{width:102.406293pt;}
._a{width:124.748987pt;}
._f{width:155.012686pt;}
._d{width:177.932385pt;}
._b{width:199.370310pt;}
._7{width:205.870996pt;}
.fs6{font-size:23.899582pt;}
.fs8{font-size:27.313808pt;}
.fs1{font-size:29.857406pt;}
.fs3{font-size:30.728033pt;}
.fs4{font-size:34.142259pt;}
.fs5{font-size:40.970711pt;}
.fs2{font-size:44.384937pt;}
.fs7{font-size:71.698745pt;}
.fs0{font-size:95.598326pt;}
.y0{bottom:0.000000pt;}
.y21{bottom:37.263067pt;}
.y20{bottom:49.263067pt;}
.y13{bottom:56.195867pt;}
.y1f{bottom:61.263067pt;}
.y12{bottom:75.075867pt;}
.y1e{bottom:84.054267pt;}
.y11{bottom:91.075867pt;}
.y1d{bottom:96.054267pt;}
.y10{bottom:109.955867pt;}
.yf{bottom:128.836000pt;}
.ye{bottom:147.715867pt;}
.yd{bottom:166.595867pt;}
.yc{bottom:185.475867pt;}
.yb{bottom:204.356000pt;}
.y37{bottom:232.773333pt;}
.ya{bottom:237.701333pt;}
.y3f{bottom:244.773467pt;}
.y36{bottom:245.573467pt;}
.y3e{bottom:257.573467pt;}
.y9{bottom:259.034667pt;}
.y35{bottom:264.773333pt;}
.y31{bottom:266.906800pt;}
.y3d{bottom:270.106800pt;}
.y34{bottom:277.573467pt;}
.y8{bottom:280.368000pt;}
.y3c{bottom:282.906800pt;}
.y7{bottom:301.701333pt;}
.y6{bottom:323.034667pt;}
.y3b{bottom:328.106667pt;}
.y3a{bottom:340.906667pt;}
.y33{bottom:342.106667pt;}
.y41{bottom:345.440000pt;}
.y32{bottom:354.906800pt;}
.y40{bottom:358.240133pt;}
.y39{bottom:395.440000pt;}
.y38{bottom:408.240133pt;}
.y30{bottom:412.906800pt;}
.y2f{bottom:432.133467pt;}
.y2c{bottom:490.073467pt;}
.y2e{bottom:490.440000pt;}
.y2d{bottom:503.240133pt;}
.y2b{bottom:531.906800pt;}
.y2a{bottom:532.158000pt;}
.y29{bottom:544.958000pt;}
.y28{bottom:592.040133pt;}
.y27{bottom:604.840133pt;}
.y26{bottom:617.640000pt;}
.y25{bottom:630.440000pt;}
.y24{bottom:643.240133pt;}
.y5{bottom:688.455600pt;}
.y23{bottom:724.273467pt;}
.y3{bottom:728.455600pt;}
.y22{bottom:737.073467pt;}
.y4{bottom:747.115600pt;}
.y15{bottom:759.305867pt;}
.y2{bottom:765.788933pt;}
.y14{bottom:777.972533pt;}
.y1{bottom:805.788933pt;}
.y1b{bottom:807.866933pt;}
.y1a{bottom:821.200267pt;}
.y19{bottom:834.533600pt;}
.y18{bottom:847.866933pt;}
.y17{bottom:861.200267pt;}
.y16{bottom:879.866933pt;}
.y1c{bottom:985.722667pt;}
.h8{height:19.000167pt;}
.h7{height:19.071866pt;}
.hb{height:19.966393pt;}
.ha{height:21.714477pt;}
.h2{height:23.736638pt;}
.h4{height:24.520971pt;}
.hc{height:24.957992pt;}
.h5{height:27.143096pt;}
.h6{height:32.694628pt;}
.h3{height:35.286025pt;}
.h9{height:57.000502pt;}
.h1{height:76.000669pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:43.528667pt;}
.x5{left:48.000000pt;}
.x7{left:49.625867pt;}
.x23{left:54.594800pt;}
.x22{left:58.050667pt;}
.x21{left:102.594800pt;}
.x20{left:109.016000pt;}
.x4{left:144.380933pt;}
.x1f{left:166.928133pt;}
.x1e{left:173.349333pt;}
.x2{left:192.393733pt;}
.x3{left:202.106400pt;}
.x1d{left:213.594800pt;}
.x1c{left:220.016000pt;}
.x1b{left:226.560133pt;}
.x1a{left:230.016000pt;}
.x8{left:265.113067pt;}
.x19{left:336.326800pt;}
.x6{left:349.618000pt;}
.x17{left:366.261467pt;}
.x18{left:369.717333pt;}
.x16{left:372.682667pt;}
.xe{left:420.862133pt;}
.xc{left:422.339467pt;}
.xb{left:425.325333pt;}
.xf{left:436.478000pt;}
.xa{left:439.144667pt;}
.xd{left:442.408667pt;}
.x9{left:445.565867pt;}
.x15{left:477.594800pt;}
.x14{left:481.050667pt;}
.x10{left:489.846133pt;}
.x11{left:624.508133pt;}
.x13{left:633.229067pt;}
.x12{left:643.996933pt;}
}
